PERTALIFE - Bug #3208

E recruitment My Profile
11/13/2024 09:29 AM - Regina Tasya

Status: Closed Start date: 11/12/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear kak shofwan,

ingin bantuanya untuk untuk start date yang ada pada erecruitment bagian my profile untuk
1. personal data

2. Address

3. file data

ingin di buatkan agar autofill dimana start datennya autofill dengan tanggal dimana user mengcreate data, dan untuk end date ingin
autofill menjadi 31/12/9999

terima kasih

Port: http://remote.minovais.com:61115/
port erec : http://remote.minovais.com:64115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 11/15/2024 04:20 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Regina Tasya

Ini udah di test dan sudah keisi semua?

Kalau untuk default value tinggal di lengkapin di default value di PHRRC

#2-11/21/2024 11:11 AM - Regina Tasya
- File clipboard-202411211111-5atlie.png added

- Status changed from Assigned to New
ADDRESS
Start Date: 21/11/2024 Country: - ‘ o -
End Date: 21/12/9999 Postal Code:
Address Type: —‘| ) Telephone Number:
Address: Cellphone Number:
RT: Notes:
RW:
Kelurahan:
District (Kec):
City:
Province: —v| o

111
LIPS

H 2 Type here to search ;:‘?;&é

oke kak sudah sesuai dan di isi di default valuenya makasih

#3 - 11/22/2024 09:09 AM - Kezia Pawitra Yulianti
- Status changed from New to QA Test

#4 - 11/25/2024 09:11 AM - Regina Tasya
- Status changed from QA Test to Deploy

#5 - 01/20/2025 09:37 AM - Regina Tasya
- Status changed from Deploy to Closed

Files
clipboard-202411211111-5atie.png 96.4 KB 11/21/2024 Regina Tasya

07/03/2025 22


http://www.tcpdf.org

